package net.lab1024.sa.admin.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;
import net.lab1024.sa.base.common.enumeration.BaseEnum;

@AllArgsConstructor
@Getter
public enum UsageStatusEnum implements BaseEnum {
    /**
     * 空闲
     */
    FREE("FREE", "空闲"),

    /**
     * 占用
     */
    USED("USED", "占用");

    private final String value;

    private final String desc;
}
